{% extends 'authentication/_layout/layout_authentication.html.twig' %}

{% block title %}Sign Up {{ parent() }}{% endblock %}

{% block content %}

    <div class="text-center mb-4">
        <img src="{{ asset('assets/app/img/logo.png') }}" alt="" width="150" height="150">
        <h1 class="h3 mb-3 font-weight-normal">Sign Up For Free</h1>
        <p>No commitment. No hidden fees.</p>
    </div>

    {% embed 'authentication/_component/flash.html.twig' %}{% endembed %}

    {{ form_start(formRegistration) }}

    <div class="form-label-group">
        {{ form_widget(formRegistration.emailAddress) }}
        {{ form_label(formRegistration.emailAddress) }}
    </div>

    <div class="form-label-group">
        {{ form_widget(formRegistration.password) }}
        {{ form_label(formRegistration.password) }}
    </div>

    {{ form_rest(formRegistration) }}
    <div class="form-group mt-2 mb-5">
        <p>By clicking "Sign up", you agree to our <a href="#">terms of service</a> and <a href="#">privacy statement</a>.</p>
    </div>

    <button type="submit" class="btn btn-lg btn-primary btn-block">Sign Up</button>
    {{ form_end(formRegistration) }}

    <div class="mt-5 mb-5 text-center">Already have an account? <a href="{{ path('authentication_login') }}">Sign In</a></div>

{% endblock %}
